| OpenSubdiv

Loading...
Searching...
No Matches
Namespaces | Typedefs
glMesh.h File Reference
`#include "../version.h"`
`#include "../osd/mesh.h"`
`#include "../osd/glPatchTable.h"`

Go to the source code of this file.

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd

## Typedefs
typedef MeshInterface< GLPatchTable > | GLMeshInterface